:root {
    --ps-primary: #321D2D;
    --ps-secondary: #FEB1C3;
    --ps-accent: #C9D5AC;
    --ps-white: #fff;
}

.ps-bg-primary {
    background-color: var(--ps-primary) !important;
}
.ps-bg-secondary {
    background-color: var(--ps-secondary) !important;
}
.ps-bg-accent {
    background-color: var(--ps-accent) !important;
}

.ps-text-primary {
    color: var(--ps-primary) !important;
}
.ps-text-secondary {
    color: var(--ps-secondary) !important;
}
.ps-text-accent {
    color: var(--ps-accent) !important;
}

.ps-text-white {
    color: var(--ps-white) !important;
}

/* Area Guide */

.page-template-area-guide-list {
    background-color: var(--ps-white) !important;
}

.page-template-area-guide-list .navbar-static-top:not(.solid) {
    background-color: var(--ps-primary) !important;
    height: auto !important;
}

.page-template-area-guide-list h1,
.page-template-area-guide-list h2,
.page-template-area-guide-list h3,
.page-template-area-guide-list h3 a,
.page-template-area-guide-list p:not(#cookies p):not(.site-header p) {
    color: var(--ps-primary) !important;
}

.page-template-area-guide-list h3 a:hover {
    color: var(--ps-secondary) !important;
}